ELSA-2019-3210

ELSA-2019-3210 - thunderbird security update

Type:SECURITY
Severity:IMPORTANT
Release Date:2019-10-29

Description


[68.2.0-1.0.1]
- Replaced thunderbird-redhat-default-prefs.js with thunderbird-oracle-default-prefs.js

[68.2.0-1]
- Update to 68.2.0

[68.1.1-2]
- Update to 68.1.1

[60.9.0-2]
- Update to 60.9.0


Related CVEs


CVE-2019-11761
CVE-2019-11762
CVE-2019-11757
CVE-2019-15903
CVE-2019-11764
CVE-2019-11759
CVE-2019-11760
CVE-2019-11758
CVE-2019-11763

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (aarch64) thunderbird-68.2.0-1.0.1.el7_7.src.rpmeccec33621181dac6e658497e54ef889-
thunderbird-68.2.0-1.0.1.el7_7.aarch64.rpm070ca9b6c3f90e1a1cf25434fc66168f-
Oracle Linux 7 (x86_64) thunderbird-68.2.0-1.0.1.el7_7.src.rpmeccec33621181dac6e658497e54ef889-
thunderbird-68.2.0-1.0.1.el7_7.x86_64.rpmcf09238ffa9c082742780c999a0cbc93-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete